/*Patient support sclc*/
#patient-support-sclc .title + .text {
    background: #193965;
}
#patient-support-sclc .title + .text .cmp-text {
    padding: 0;
    padding: 60px 0;
    max-width: 938px;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
#patient-support-sclc .title + .text p {
    margin-bottom: 35px;
}
#patient-support-sclc .title + .text ul {
    margin: 0;
    padding-left: 28px;
    list-style: disc;
}
#patient-support-sclc .title + .text li {
    margin-bottom: 5px;
}
#patient-support-sclc .cmp-cards {
    padding: 80px 0 97px;
}
#patient-support-sclc .cmp-cards__advanced--container {
    gap: 32px 40px;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    max-width: 946px;
    margin: 0 auto;
}
#patient-support-sclc .cmp-cards__advanced {
    width: 453px;
    height: 432px;
    padding: 40px;
    background: #E2ECF7;
    border: 0;
    border-radius: 0;
    gap: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
#patient-support-sclc .cmp-cards__advanced--media,
#patient-support-sclc .cmp-cards__advanced--body {
    padding: 0;
    gap: 0;
}
#patient-support-sclc .cmp-cards__advanced--media {
    justify-content: center;
}
#patient-support-sclc .cmp-cards__advanced--media img {
    max-height: 120px;
    max-width: fit-content;
}
#patient-support-sclc .cmp-cards__title--container {
    display: none;
}
#patient-support-sclc .cmp-cards__advanced--description h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.24px;
    text-align: center;
    color: #193965;
    margin: 0 0 6px;
    font-family: "filson-pro", sans-serif;
}
#patient-support-sclc .cmp-cards__advanced--description p {
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin: 0 0 25px;
}
#patient-support-sclc .cmp-cards__advanced--actions {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
}
#patient-support-sclc .cmp-cards__advanced--actions a {
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border-radius: 0;
    background: #1B66F5;
    min-height: 50px;
    padding: 8px 24px;
    width: fit-content;
    position: relative;
    gap: 16px;
    transition: padding 150ms, gap 150ms;
    display: flex;
    align-items: center;
    margin: 0 auto;
}
#patient-support-sclc .cmp-cards__advanced .cmp-cards__advanced--actions a:hover,
#patient-support-sclc .cmp-cards__advanced .cmp-cards__advanced--actions a:focus {
    background-color: #1741B6;
    text-decoration: none;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--actions a:hover,
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a:hover,
#patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--actions a:focus,
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a:focus{
    padding: 8px 16px 8px 24px;
    gap: 24px;
}
#patient-support-sclc .cmp-cards__advanced .cmp-cards__advanced--actions a:after {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 100%;
    width: 24px;
    height: 24px;
    background-size: contain;
}
#patient-support-sclc .cmp-cards__advanced:first-child .cmp-cards__advanced--actions a:after,
#patient-support-sclc .cmp-cards__advanced:nth-child(2) .cmp-cards__advanced--actions a:after,
#patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions a:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/download.svg);
}
#patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--actions a:after,
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/imf-arrow.svg);
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) {
    flex-direction: row;
    flex-basis: 100%;
    height: 234px;
    width: 100%;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--media img {
    width: 120px;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) h3,
#patient-support-sclc .cmp-cards__advanced:nth-child(5) p {
    text-align: left !important;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) h3 {
    line-height: 1;
    margin: 0 0 6px;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) p {
    margin: 0 0 27px;
}

#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--body {
    position: relative;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions {
    margin: 0 auto;
    right: auto;
    bottom: auto;
}
#patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a {
    width: 200px;
}
@media screen and (max-width: 991px) {
    #patient-support-sclc .title + .text .cmp-text {
        padding: 60px 10px 60px 15px;
    }
    #patient-support-sclc .cmp-cards {
        margin: 0 15px;
        padding: 65px 0 85px;
    }    
    #patient-support-sclc .cmp-cards__advanced,
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) {
        width: 100%;
        height: auto;
        flex-basis: 100%;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) {
        flex-direction: column;
        padding: 40px 31px;
    }
    #patient-support-sclc .cmp-cards__advanced--actions a {
        padding: 8px 20px;
    }

    #patient-support-sclc .cmp-cards__advanced--actions {
        position: relative;
        bottom: 0;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--actions a:hover,
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a:hover,
    #patient-support-sclc .cmp-cards__advanced:nth-child(4) .cmp-cards__advanced--actions a:focus,
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions a:focus {
        padding: 8px 12px 8px 20px;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) h3,
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) p {
        text-align: center !important;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--actions, #patient-support-sclc .cmp-cards__advanced:nth-child(5) .cmp-cards__advanced--footer {
        margin: 0 auto;
    }
}
@media screen and (max-width: 460px) {
    #patient-support-sclc .cmp-cards__advanced:first-child .cmp-cards__advanced--actions,
    #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions {
        margin-left: -30px;
    }
    #patient-support-sclc .cmp-cards__advanced:first-child .cmp-cards__advanced--actions a,
    #patient-support-sclc .cmp-cards__advanced:nth-child(2) .cmp-cards__advanced--actions a,
    #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions a {
        white-space: nowrap;
    }
    #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions a {
        padding: 8px 15px;
    }
}
@media screen and (max-width: 389px) {
        #patient-support-sclc .cmp-cards__advanced:first-child .cmp-cards__advanced--actions a, #patient-support-sclc .cmp-cards__advanced:nth-child(2) .cmp-cards__advanced--actions a, #patient-support-sclc .cmp-cards__advanced:nth-child(3) .cmp-cards__advanced--actions a {
        white-space: normal;
        padding: 8px 10px;
        gap: 5px;
    }
}
